Subject: bug#72465: Acknowledgement ([PATCH 1/2] Document how set path to C source code for SUSE based systems)

From: Eli Zaretskii <[email-masked]>
Date: Mon, 05 Aug 2024 15:31:03 +0300

> Resent-To: [email-masked]
> Cc: Björn Bidar <[email-masked]>,
>  [email-masked]
> From: Andrea Corallo <[email-masked]>
> Date: Mon, 05 Aug 2024 05:46:47 -0400
> 
> Björn Bidar via "Bug reports for GNU Emacs, the Swiss army knife of text
> editors" <[email-masked]> writes:
> 
> > Sorry I meant to send the patches in a reply to the the cover message.
> > Please close the bug I created by accident.
> 
> Closing

There was no need to close them because I merged them.  Now we need to
make sure the main one was not closed inadvertently as result...